main()
async function main(){
    let response = await fetch(`https://dev.fmode.cn/api/psql/select`, {
        headers: {
            "Content-Type": "application/json"
        },
        body: JSON.stringify({"sql":"SELECT * FROM \"_User\" limit 5","params":[1]}),
        method: "POST",
        mode: "cors",
        credentials: "omit"
    });

    let result = await response?.json();
    console.log(result)
}